[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'rttiutils' (#fcl)

# TPropInfoList.Contains

Check whether a certain property is included

## Declaration

Source position: rttiutils.pp line 52

`public function TPropInfoList.Contains(`
`P: PPropInfo`
`):Boolean;`

## Arguments

`P` |  | Property info to check for

## Function result

True if P is in the list of properties

## Description

Contains checks whether P is included in the list of properties, and returns True if it does. If P cannot be found, False is returned.

## See also

Find |  | Retrieve property information based on name
Intersect |  | Intersect 2 property lists

The latest version of this document can be found at lazarus-ccr.sourceforge.net.